Module: Aws::GroundStation

Defined in:
gems/aws-sdk-groundstation/lib/aws-sdk-groundstation.rb,
gems/aws-sdk-groundstation/lib/aws-sdk-groundstation/types.rb,
gems/aws-sdk-groundstation/lib/aws-sdk-groundstation/client.rb,
gems/aws-sdk-groundstation/lib/aws-sdk-groundstation/errors.rb,
gems/aws-sdk-groundstation/lib/aws-sdk-groundstation/resource.rb,
gems/aws-sdk-groundstation/lib/aws-sdk-groundstation/endpoints.rb,
gems/aws-sdk-groundstation/lib/aws-sdk-groundstation/endpoint_provider.rb,
gems/aws-sdk-groundstation/lib/aws-sdk-groundstation/plugins/endpoints.rb,
gems/aws-sdk-groundstation/lib/aws-sdk-groundstation/endpoint_parameters.rb

Overview

WARNING ABOUT GENERATED CODE

This file is generated. See the contributing guide for more information: https://github.com/aws/aws-sdk-ruby/blob/version-3/CONTRIBUTING.md

WARNING ABOUT GENERATED CODE

Defined Under Namespace

Modules: Endpoints, Errors, Plugins, Types Classes: Client, EndpointParameters, EndpointProvider, Resource

service collapse

GEM_VERSION =
'1.29.0'